@charset "utf-8";
/* ------------------------------------------------ */

/* ------------------------------------------------ */
.body_wrap {
	width: auto;
}
/* ------------------------------------------------ */
@media screen and (min-width: 768px){
	.header {
		height: 80px;
		width: 1000px;
		margin: 0 auto;
		padding: 15px 0;
padding: 0;
width: auto;
height: auto;
	}
	.header h1 {
		float: left;
float: none;
	}
}
/* ------------------------------------------------ */
@media screen and (min-width: 768px){
	#container {
		width: 1000px;
		margin: 25px auto;
width: auto;
margin: 0;
	}
	#container #leftcolumn {
		float: left;
float: none;
	}
	#container #rightcolumn {
		float: right;
float: none;
	}
	#container .side_column {
		width: 230px;
width: auto;
	}
	#container #one_maincolumn {
		width: 1000px;
width: auto;
	}
	#container #two_maincolumn_left {
		float: left;
		width: 750px;
		margin-right: 20px;
float: none;
width: auto;
	}
	#container #two_maincolumn_right {
		float: right;
		width: 750px;
		margin-left: 20px;
float: none;
width: auto;
	}
	#container #three_maincolumn {
		float: left;
		width: 510px;
		margin: 0 15px;
float: none;
width: auto;
	}
	#container .main_column {}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	#container {
		width: 800px;
		margin: 25px auto;
width: auto;
	}
	#container #leftcolumn {
		float: left;
float: none;
	}
	#container #rightcolumn {
		float: right;
float: none;
	}
	#container .side_column {
		width: 230px;
width: auto;
	}
	#container #one_maincolumn {
		width: 800px;
width: auto;
	}
	#container #two_maincolumn_left {
		float: left;
		width: 550px;
		margin-right: 20px;
float: none;
width: auto;
	}
	#container #two_maincolumn_right {
		float: right;
		width: 550px;
		margin-left: 20px;
float: none;
width: auto;
	}
	#container #three_maincolumn {
		float: left;
		width: 310px;
		margin: 0 15px;
float: none;
width: auto;
	}
	#container .main_column {}
}
@media screen and (max-width:767px){
	#container {
		width: 100%;
		margin: 25px 0;
		padding: 0 15px;
	}
	#container #one_maincolumn,
	#container #leftcolumn,
	#container #rightcolumn,
	#container #two_maincolumn_left,
	#container #two_maincolumn_right,
	#container #three_maincolumn {
		width: 100%;
	}
}
/* ------------------------------------------------ */
@media screen and (min-width: 768px){
	#topcolumn {
		width: 1000px;
		height: 500px;
		margin: 0 auto;
width: auto;
height: auto;
	}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	#topcolumn {
		width: 800px;
		height: 500px;
		margin: 0 auto;
width: auto;
height: auto;
	}
}
/* ------------------------------------------------ */
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="number"],
select {
	height: 40px;
	padding: 4px 8px;
	border: 1px solid #EFEFEF;
	border-radius: 0.25rem;
	background-color: #F6F6F6;
height: auto;
padding: 10px 8px;
border: 1px solid var(--text);
background-color: var(--white);
box-sizing: border-box;
border-radius: 10px;
}
input[type="radio"],
input[type="checkbox"] {
	margin: 0 5px 0;
}
textarea {
	width: 95%;
	padding: 4px;
	border: 1px solid #EFEFEF;
	border-radius: 0.25rem;
	background-color: #F6F6F6;
width: 100%;
box-sizing: border-box;
}
input[readonly]{
	background-color: #CCCCCC;
}
#form1 td {
	position: relative;
	vertical-align: middle;
}
@media screen and (max-width: 767px){
	input[type="text"],
	input[type="password"],
	input[type="tel"],
	input[type="email"],
	input[type="number"],
	textarea {
		font-size: 1.6rem !important;
	}
}
/* ------------------------------------------------ */

/*
.btn-lg {
	height: 40px;
}
a.btn-lg {
	padding-top:10px;
}
*/
/************************************************
BUTTON COLOR
*************************************************/
/* PRIMARY（Bootstrapデフォルトを変更して黒背景を指定） */
.btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
/*
	color: #FFFFFF !important;
	background-color: #343A40 !important;
	border-color: #343A40 !important;
*/
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
/*
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
*/
}
.btn-primary:hover {
/*
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
*/
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
/*
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
*/
}
/* SECONDARY（Bootstrapデフォルトを変更して白背景黒枠線を指定） */
.btn-secondary {
/*
	color: #343A40 !important;
	background-color: transparent !important;
	background-image: none !important;
	border-color: #343A40 !important;
*/
}
.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
/*
	color: #FFFFFF !important;
	background-color: #343A40 !important;
	border-color: #343A40 !important;
*/
}
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
/*
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
*/
}
.btn-secondary.disabled,
.btn-secondary:disabled {
/*
	color: #343A40 !important;
	background-color: transparent !important;
*/
}
/* TERTIARY（グレー背景を指定） */
.btn-tertiary,
.btn-tertiary.disabled,
.btn-tertiary:disabled {
/*
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
*/
}
.btn-tertiary:focus,
.btn-tertiary.focus,
.btn-tertiary:not(:disabled):not(.disabled):active:focus,
.btn-tertiary:not(:disabled):not(.disabled).active:focus,
.show > .btn-tertiary.dropdown-toggle:focus {
/*
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
*/
}
.btn-tertiary:hover {
/*
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
*/
}
.btn-tertiary:not(:disabled):not(.disabled):active,
.btn-tertiary:not(:disabled):not(.disabled).active,
.show > .btn-tertiary.dropdown-toggle {
/*
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
*/
}
.btn_area {
	margin: 25px auto;
	text-align: center;
}
@media screen and (min-width: 768px){
	.btn_area {
		width: 50%;
width: auto;
	}
}
/* ------------------------------------------------ */
.price {
	font-weight: 400;
}
/* ---------------------------------------------
	商品一覧ページ
--------------------------------------------- */
.products_list {}
.products_list .list_box {
	display: inline-block;
	vertical-align: top;
}
@media screen and (min-width: 768px){
	#one_maincolumn .products_list .list_box {
		width: 190px;
		margin: 0px 3px 15px;
	}
	#two_maincolumn_right .products_list .list_box,
	#two_maincolumn_left .products_list .list_box {
		width: 180px;
		margin: 0px 2px 15px;
	}
	#three_maincolumn .products_list .list_box {
		width: 165px;
		margin: 0px 1px 15px;
	}
}
@media screen and (max-width: 767px){
	.products_list .list_box {
		width: calc(100% / 2 - 6px);
		margin: 0px 2px 15px;
	}
}
.list_box h3 {
/*
	font-size: 1.4rem !important;
	font-weight: 700 !important;
*/
}
.list_box .selling_price {
/*
	font-size: 1.5rem;
	line-height: 1.2;
*/
}
/* ------------------------------------------------ */
.Products_Detail .quantity {
	margin: 15px;
	text-align: right;
text-align: center;
margin: 0px;
}
.Products_Detail .quantity input {
	text-align: right;
	padding-right: 10px;
	width: 80px;
text-align: center;
padding-right: 0px;
width: auto;
}
/* ------------------------------------------------ */